/* Home Page : h1 */ 
/* .custom .uk-h1, h1 {
    font-size: 30px; 
} */ 


body {
	font-family: Tahoma, Arial, Nazli, KacstOne, "DejaVu Sans"; 
}

.row-fluid h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

#cj-wrapper {
	margin-bottom: 10px;
}

/* Question Title + the word (Answers) */ 
#cj-wrapper h1.no-space-top  
, #cj-wrapper h3.page-header 
, h3.page-header {
    line-height: 1;
    font-size: 20px; /* was: xx-large */ 
	/* background-color: red;  */
}

#cj-wrapper .visible-phone.text-muted {
    color: #000; /* was: #777; */ 
}

ul.nav.menu li {
    line-height: 1.2;
}

ul.cat-list li {
	line-height: 1; 
} 

/* CB Login Module -> email address & password input fields */ 
input.input-small {
	width: initial; /* was: 90% */ 
}

/* CB Login Module -> email address & password input fields */ 
input, span {
  -webkit-box-sizing: initial; /* border-box; */
  -moz-box-sizing: initial; /* border-box; */
  box-sizing: initial; /* border-box; */
}

/* Required Star */ 
.cb_template .fa-star.text-muted {
    color: #ff0000;
}

/* Question Details Panel */ 
@media (max-width: 480px) {
	#cj-wrapper .media .media-body {
		display: initial;
		vertical-align: initial;
	}
}

/* To display the rating (like/dislike) controls */ 
@media (max-width: 767px) {
.media-left.hidden-phone.hidden-xs {
    display: table-cell !important;
  }
} 

/* Display the hidden objects on phones - mainly (Q/A Rating) and (Count of Answers/Hits) */ 
/* @media (max-width: 767px) {
	.visible-phone {
		display: inline-block !important;
	}
} */ 

/* Display the hidden objects on phones - mainly (Q/A Rating) and (Count of Answers/Hits) */ 
/* @media (max-width: 767px) {
  .media-right.hidden-phone {
    display: table-cell !important;
  }
  .media-right.hidden-xs.hidden-phone {
    display: none !important;
  }
} */ 

/* https://css-tricks.com/snippets/css/prevent-long-urls-from-breaking-out-of-container/ */ 
.media-body a {
 /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

/* Ask a Question form - on the Home Page */ 
.askform {
	border-color: #0088cc;
	border-style: solid;
	margin-bottom: 5px;
}

.well .askform {
	border-style: none;
	/* text-align: center; */
	/* margin-bottom: initial;
	background-color: #ffffff; */ 
}

/* CA: Ask a question */ 
.well .askform input {
    width: auto;
}

/* JomDirectory - Alert Messages */ 
.cd-alert {
    text-transform: none; 
	display: inherit; 
}

/* .jd-cat-subcat a {
    text-decoration: underline;
} */ 

#jd-cat-wrapper ul.jd-cat-subcat > li {
    line-height: initial; 
	/* list-style: none; */ 
}

#jd-cat-wrapper .jd-cat-subcat a {
    color: #08c;
}

#jd-cat-wrapper .jd-cat-subcat a:hover
, #jd-cat-wrapper .jd-cat-subcat a:focus {
    color: #23527c;
}

/* Membership Plans - (Free / AUD 100 annually */ 
/* .uk-margin-top 
, .uk-margin-small-top {
    margin-top: initial!important;
} */ 

@media (min-width: 960px) {
	.cd-form-horizontal .cd-form-controls-text {
		padding-top: initial;
	}
}

@media (max-width: 480px) {
	.cd-navbar-nav > li > a {
		height: initial; 
		line-height: 1.5; 
	}
}

.cd-plans h2 {
    line-height: normal;
    font-size: 14px;
}

.well .page-header {
	border-bottom: none; 
}

.well .form-inline button {
    margin-top: 5px;
    margin-bottom: 5px;
}

/* Module Title */ 
.well h3.page-header {
    line-height: 1;
    font-size: 20px; 
}

.well form {
    margin-bottom: initial;
}

h1.jd-itemTitle { 
	font-size: 25px; 
} 

.jd-item-title h2 { 
	font-size: 25px; 
}

h3.jd-item-box-address 
, .jd-item-box h3 
, h2.jd-item-box-contact-title { 
	font-size: 20px; 
}

h3.uk-display-inline-block {
	font-size: 15px; 
}

#jd-cat-wrapper .jd-cat-header-index a {
	padding: 2px; 
}

.ce-reviewsText.cd-margin {
	margin-top: 0;
	margin-bottom: 0;
}

#jd-product-body .jd-product-section {
    border-bottom: none;
	padding-bottom: initial; 
}

/* AdsManager - AdsManager - AdsManager - AdsManager */ 
.form-control
, .uneditable-input {
    width: auto;
}

.border-top {
	border-top: 1px solid #ccc;
}

.border-bottom {
	border-bottom: 1px solid #ccc;
}

.business-directory {
	background-color: #ffffff;
}

.classified-ads {
	background-color: #eeeeee;
}

.well._menu .nav>li>a:hover 
,.well._menu .nav>li>a:focus 
 {
	background-color: #dddddd;
}

.juloawrapper ul.menu {
	list-style-type: none;
}

.form-horizontal .inline-control-label {
    width: initial;
}

#adshome h2 {
	margin: 12px 9px 0 0;
    text-align: initial;
}

#adshome h2 a {
	color: #0088cc;
	font-weight: bold; 
}

#adshome h3 {
	margin: 0;
}

#adshome {
	margin-bottom: 20px; 
}

/* Directory - Prev/Fwd buttons */ 
#jd-itemsWrapper [class^="icon-"]
, #jd-itemsWrapper [class*=" icon-"] {
	background-image: initial;
}

/* CB Connect - Sicial Network Login Buttons */ 
/* ZERO. Make sure all buttons are (CB -> Plugin MGR -> CB Connect (Ver 7.0.0) -> Parameters -> Facebook -> Registration -> Button Style: Icon Only) */ 
/* ZERO. Make sure all buttons are (CB -> Plugin MGR -> CB Connect (Ver 7.0.0) -> Parameters -> Google -> Registration -> Button Style: Icon Only) */ 
/* ZERO. Make sure all buttons are (CB -> Plugin MGR -> CB Connect (Ver 7.0.0) -> Parameters -> Twitter -> Registration -> Button Style: Icon Only) */ 
/* ZERO. Make sure all buttons are (CB -> Plugin MGR -> CB Connect (Ver 7.0.0) -> Parameters -> Linkedin -> Registration -> Button Style: Icon Only) */ 

/* CB Connect - Sicial Network Login Buttons */ 
/* 1. Remove the butoon background */ 
  .cb_template .cbConnectButton.btn.cbConnectButtonGoogle
, .cb_template .cbConnectButton.btn.cbConnectButtonFacebook
, .cb_template .cbConnectButton.btn.cbConnectButtonTwitter
, .cb_template .cbConnectButton.btn.cbConnectButtonLinkedin 
{
    color: transparent;
    background-color: transparent;
    border-color: transparent; 
	margin: 0;
	padding: 0; 
}

/* CB Connect - Sicial Network Login Buttons */ 
/* 2. Remove the CB icon */ 
  .cb_template .fa.fa-google-plus.fa-lg:before 
, .cb_template .fa.fa-facebook.fa-lg:before 
, .cb_template .fa-twitter.fa-lg:before
, .cb_template .fa.fa-linkedin.fa-lg:before 
{
    content: none;
}

/* CB Connect - Sicial Network Login Buttons */ 
/* 3. Use the official images */ 
span.fa-google-plus {
	background: url("../images/login_butoon_images/btn_google_signin_dark_normal_web.png") no-repeat; 
	display:inline-block; 
	width: 191px; 
	height: 46px; 
}
span.fa-facebook {
	background: url("../images/login_butoon_images/facebook_sigin_button_215.png") no-repeat; 
	display:inline-block; 
	width: 215px; 
	height: 35px; 
}
span.fa-twitter {
	background: url("../images/login_butoon_images/twitter-signin-button.png") no-repeat; 
	display:inline-block; 
	width: 158px; 
	height: 28px; 
}
span.fa-linkedin {
	background: url("../images/login_butoon_images/linkedin-signin-button.png") no-repeat; 
	display:inline-block; 
	width: 215px; 
	height: 41px; 
}
